/ Footer
%footer.page-section.bg-gray-lighter.footer.pb-100.pb-sm-50
.container
	/ Social Links
	.footer-social-links.mb-90.mb-xs-40
	%a{:href => "#", :target => "_blank", :title => "Facebook"}
		%i.fab.fa-facebook-f
		%span.sr-only Facebook profile
	%a{:href => "#", :target => "_blank", :title => "Twitter"}
		%i.fab.fa-twitter
		%span.sr-only Twitter profile
	%a{:href => "#", :target => "_blank", :title => "Twitter"}
		%i.fab.fa-vimeo-v
		%span.sr-only Vimeo profile
	%a{:href => "#", :target => "_blank", :title => "Behance"}
		%i.fab.fa-behance
		%span.sr-only Behance profile
	%a{:href => "#", :target => "_blank", :title => "Pinterest"}
		%i.fab.fa-pinterest
		%span.sr-only Pinterest profile
	/ End Social Links
	/ Footer Text
	.footer-text
	/ Copyright
	.footer-copy
		%a{:href => "index.html"}> © Rhythm 2022
		\.
	/ End Copyright
	.footer-made
		Made with love for great people.
	/ End Footer Text
/ Top Link
.local-scroll
	%a.link-to-top{:href => "#top"}
	%i.link-to-top-icon
	%span.sr-only Scroll to top
/ End Top Link
/ End Footer